Quikrbox - Api issues - Bug #7723

Product detail screen > description should not be in bold and text too big size . It should match with

other words
09/18/2023 03:01 PM - priyanka Sharma

Status: Resolved Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/18/2023 10:34 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 09/19/2023 04:19 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/21/2023 11:05 AM - Irfan Varis

Description of the product could be different length, size and format

#4 - 09/21/2023 11:06 AM - Irfan Varis

- Status changed from New to Resolved
